{
    "schema_version": 3,
    "name": "QuickControls2Universal",
    "repository": "qtdeclarative",
    "version": "6.11.1",
    "platforms": [
        {
            "name": "OpenBSD",
            "version": "7.9",
            "compiler_id": "Clang",
            "compiler_version": "22.1.6",
            "targets": [
                {
                    "architecture": "riscv64",
                    "abi": "riscv64-little_endian-lp64"
                }
            ]
        }
    ]
}
